@charset "utf-8";

/*----------------------------------
  mainimg
------------------------------------*/

.pc{
    display: none;
}






/*----------------------------------
  appimg
------------------------------------*/

.appimgarea {
    background: #fff5bf;
    position: relative;
    padding-bottom: min(4vw , 2em);
}

.appimgarea > div{
    width: 100%;
    margin: 0 auto 2vw;
    padding-top: 1vw;
}

.appimg a {
    border: 2px solid #FFF;
    color: #FFF;
    background-color: #E50012;
    background-image: url("../../../common_v13/img/icon/svg/arrow/ar_white.svg");
    background-repeat: no-repeat;
    background-position: center right 12px;
    background-size: 18px auto;
}






/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print, screen and (min-width: 768px) {
	.pc {
		display: block;
	}
	.oubosanka {
		font-size: 1.4em;
		text-align: center;
	}
	.appimgarea > div {
		width: 85%;
		margin: 0 auto 2vw;
	}
}





/* PC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px){

	.appimg a {
		border: 4px solid #FFF !important;
		background-position: center right 28px !important;
		background-size: 28px auto !important;
	}

}





/* PC用1280px～（PC）
---------------------------------------------------------------------*/
@media print,screen and (min-width: 1280px){}



/* 各企画Link
---------------------------------------------------------------------*/

#Link_Campaign{
	box-sizing:border-box;
	background: #FFF000;
	padding:0 clamp(20px, 5.33vw, 80px);
}

#Link_Campaign ul{
	padding: 0 0 clamp(20px, 5.33vw, 80px);
}

#Link_Campaign ul li + li{
	margin-top: clamp(20px, 5.33vw, 80px);
}

@media print, screen and (min-width: 768px) {
	
	#Link_Campaign ul{
		display: flex;
		flex-wrap: nowrap;
		align-items: center;
		justify-content: center;
	}	
	
	#Link_Campaign ul li + li{
		margin-top:0;
	}
	
	#Link_Campaign ul img{
		max-width: 480px;
		width: 100%;
		height: auto;
	}
	
}
@media print,screen and (min-width: 1024px){}
@media print, screen and (min-width: 1280px) {
	#Link_Campaign a{
		transition: 0.3s ease;
	}
	
	#Link_Campaign a:hover{
		opacity: 0.6;	
	}
	
}

